<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">
	<title>Card Grid 1</title>
</head>

<body class="page">

	<header class="page__header">
		<a href="/">Домой</a>
	</header>

	<div class="card">
		<h3 class="card__title">Фамилия Имя Отчество</h3>
		<div class="card__rating">*****</div>
		<img class="card__image"
				 src="https://good-veterinar.ru/wp-content/uploads/1/5/b/15b293df46126e6b37dfe49425a6a192.jpeg"
				 alt="Images">
		<p class="card__description">
			Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus ut
			distinctio corrupti fuga numquam corporis neque, itaque quos autem facere
			sunt, enim nisi blanditiis similique vel quibusdam eaque dolores. Facere.
		</p>

		<div class="card__actions">
			<button>Добавить в друзья</button>
			<button>Добавить в черный список</button>
		</div>
	</div>

</body>
</html>